/***********************Reset CSS*******************/
/* 
html5doctor.com Reset Stylesheet v1.4.1 
Author: Richard Clark - http://richclarkdesign.com
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, meter, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
	list-style: none;
    outline:0;
    font-size:100%;
	font-weight: normal;
    vertical-align:baseline;
    background:transparent;
    -webkit-appearance: none;
}
/*body {
    line-height:1;
}*/
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary { 
    display:block;
}
nav ul {
    list-style:none;
}
blockquote, q {
    quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}
meter {
    -webkit-appearance: 
}
a {
    margin:0;
    padding:0;
    border:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}
del {
    text-decoration: line-through;
}
abbr[title], dfn[title] {
    border-bottom:1px dotted #000;
    cursor:help;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
hr {
    display:block;
    height: 1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}
input, select {
    vertical-align:middle;
}
/***********************Reset CSS End*******************/
#clear {clear:both;}

body {
	margin: 0 auto;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif !important;
	font-size: 12px;
	color: #6b6b6b !important;
	/*line-height: 15px;*/
	/*width:1000px;*/
}

body#home #home,
body#stock a#stock,
body#financial a#financial,
body#bursa a#bursa,
body#governance a#governance,
body#corporate a#corporate,
body#about a#about,
body#contact a#contact{
	color: #fff;
	background-color: #cf0534;

}

img { border: 0; width: 100%; max-width: 100%; height:auto; padding-bottom:10px;}
.dnnActionMenu img,
.dnnCPHeader img,
.ModXModProC img,
.actionlinks_optionfs img{
	border: auto !important; 
	width: auto !important; 
	max-width: auto !important; 
	height:auto !important;
}

#wrapper {
	margin:0 auto; 
	width:1000px;
}

#logo {
	float:left;
	width:152px;
	height:118px;
}

* {
  margin: 0;
  padding: 0;
}

/*******************Navigation Start********************/

nav {
  display: block;
  text-align: center;
  margin-top:80px;	
  float:left;
  background: #f6f6f6;
}
nav ul {
  list-style: none;
}
nav li {
  display: inline-block;
  vertical-align:middle
}
nav a {
  display: inline-block;
  color: #353535;
  padding: 0 15px;
  text-decoration: none;
  text-align:center;
  /*vertical-align:middle*/
}

/*nav a:hover {
  background-color:#cf0534;
  color:white;
  vertical-align:middle
}*/

nav ul li {
	float:left; 
	margin-top: 0;
	display: block; 
	margin: 0 auto; 
	margin: 1px; 
	background-color: #f6f6f6; 
	/*height:30px;
	font-size:13px;*/
	display:table-cell;
}

nav a,
nav ul li p a:link,
nav ul li a:link{
	/*height:30px; 
	vertical-align: middle; 
	display: table-cell; 
	text-align:center;*/
	font-size: 13px;
	padding: 7px 15px 8px
}

nav li:hover {
  background-color: #cf0534;
  vertical-align:middle
}

nav li:hover a,
nav li:hover a div {
  color:white;
}

nav a:hover,
nav a:active {
  background: #CF0534;
  color: white !important;
}
nav select {
  display: none;
}
.selected{background-color: #CF0534}
.selected a, 
.selected a div{
	background-color: #CF0534;
	color: white !important;
}

/*******************Navigation End********************/

@media (max-width: 960px) {
  nav {
	float:left; 
	margin-top: 0; 
	width:100%; 
	text-align: center; 
	background-color:transparent;
  }
  #logo {
	float:none; 
	margin:0 auto;
  }
  nav ul li {
	float: left; 
	margin-top: 0; 
	display: block; 
	margin: 0 auto; 
	margin: 1px; 
	/*width:120px;*/
	background-color: #f6f6f6;
	width: 49%;
	/*min-height: 45px;
	height: auto !important;
	height: 45px;*/
	padding: 8px 0;
	font-size:13px; 
	display:inline-table;
}
   
nav ul li a:link {
	/*min-height: 145px;
	height: auto !important;*/
	/*width: 120px; 
	height: 50px;*/
	vertical-align: middle; 
	/*display: table-cell; */
	display: block; 
	text-align:center;
}
  
  /*nav ul li p a:hover {vertical-align:middle; display: table-cell;  background-color:#cf0534; width:90px; height:45px; font-size:13px;}*/
  
  /*nav ul { width:90%; margin:0 auto;}*/
  #wrapper {
	margin:0 auto; 
	/*width: 100%;*/
	width: 97%;
	text-align:left;
  }
}

@media (max-width: 640px) {
  /*nav ul     { display: none; }*/
  nav select { 
	/*display: inline-block;*/
	display: none;
	width: 100%; 
	/*height:30px;*/
	padding: 5px 0;
	background-color:transparent; 
	border:#CCC solid thin;
  }
  nav {margin-top:0px;}
  nav ul li a{
	height: 40px;
	vertical-align: middle;
	display: table-cell !important;
	width: 50%;
  }
}


/*******************IR News Landing page ********************/


/*******************Row Column ********************/
.row {
	
	max-width: 1140px;
	min-width: 755px;
	margin: 0 auto;
	/*overflow: hidden;*/
}

.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol, .firstrow {
	margin-right: 3.0%;
	float: left;
	
}

.row .onecol {
width: 4.85%;
}

.row .twocol {
width: 13.45%;
}

.row .threecol {
width: 22.05%;
}

.row .fourcol, .row .firstrow {
width: 30.75%;
}

.row .fivecol {
width: 39.45%;
}

.row .sixcol {
width: 48%;
}

.row .sevencol {
width: 56.75%;
}

.row .eightcol {
width: 65.4%;
}

.row .ninecol {
width: 74.05%;
}

.row .tencol {
width: 82.7%;
}

.row .elevencol {
width: 91.35%;
}

.row .twelvecol {
width: 100%;
float: left;
}

.last {
margin-right: 0px;
}

/* Mobile */

/*@media handheld, only screen and (max-width: 767px) {*/
@media handheld, only screen and (max-width: 960px) {

	body {
		font-size: 11px;
		-webkit-text-size-adjust: none;
	}
	
	.main-title p {
		background: #CCC; 
		color:#FFF; 
		margin-right:10px; 
		padding:5px; 
	} 
	
	#highlight, #dnn_highlight, 
	#division , #dnn_division{
		margin-right: 10px;
		padding: 0 !important;
	}
	
	/*#dnn_highlight{
		clear: both;
	}
	#dnn_highlight img{float:left}*/
	
	#wrapper {margin-left:5px; margin-right:5px;}

	.row, body, .container {
		width: 100%;
		min-width: 0px;
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 0px;
		padding-right: 0px;
		margin-top:0px;
	}
	
	.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol, .row.firstrow{
	width: 100%;
	float: none;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
	}
	
	

}

/*******************Row Column ********************/


/*******************Main Page********************/
.container {
	padding-left: 0px;
	padding-right: 0px;
	margin-top:30px;
}

a:link {
	color:#166dad; 
	text-decoration:none;
}
/*a:focus, a:active{font-size: inherit !important}*/
a:visited {
	color:#166dad !important; 
	text-decoration: none;
}
a:hover {color:#F00; text-decoration:none}

.main-title {
	color:#5c5c5c; 
	font-size: 24px; 
	font-weight: normal; 
	font-style: none; 
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
	/*padding-bottom: 40px; 
	height:230px;*/
	clear: both;
	text-align:left;
}

#ir-news {
	font-style:none; 
	font-size:12px;
	margin-top:10px;
	/*float:left;*/
}

#ir-news li{
	margin-top:8px;
	margin-right:20px;
	margin-left:1px;
	line-height:18px;
	text-align:left;
	list-style: none
}

#ir-news a{font-size: 12px}

.newsdate {
	font-size:12px;
	color:#bbbbbb;
	font-style:oblique;
}

.irnews-morebtn {text-align:right; font-style:oblique;}

#stock-update {width:286px; height:206px;}

#prospectus {float:left;}

.border-right {border-right:solid thin #ccc}


/*******************Inner Page********************/

.inner-title {
	border-bottom: solid thin #dfdfdf;
	padding-bottom: 10px; 
	font-size: 24px; 
	color: #505050; 
	font-style: italic; 
	text-align:left;
}

.bold {font-weight:bold;}
.text-red {color:#F00;}

#subnav,
#dnn_subnav { 
	/*margin-right:30px;*/
	padding:0px;
	list-style:none;
	font-size:14px;
	line-height:30px;
	margin-bottom:30px;
}

#subnav li,
#dnn_subnav li{
	/*margin-right:30px;*/
	padding:0px;
	list-style:none;
	font-size: 13px;
	line-height:30px;
	border-bottom:thin solid #dfdfdf;
	text-align:left;
}

.currentactive{ 
	color:#353535;
}

#charter-pdf-icon {width:30px; height:33px; vertical-align:middle; margin-bottom:10px; margin-right:10px;}

#directors-img {width:87px; height:80px; float:left; padding-right:10px;}

.position {
	text-decoration:none; 
	color:#3b3b3b; 
	line-height: 20px;
	/*margin-left: 20px;*/
}

/*#principle_content {float:left; width:620px; margin-bottom:10px;}*/

#principle_image {width:120px; height:88px; float:left; padding-right:10px; padding-bottom:30px;}
.sustainability_report {color:#3b3b3b; font-size:14px;}
#sustainability-report-pdf {width:30px; height:33px; vertical-align:middle; margin-bottom:10px; margin-right:10px;}

/****************** Expand & Collapse***************************/

collapsible,
.page_collapsible,
.accordion {
	margin: 0;
    padding: 10px;
	/*min-height: 20px;
	height: auto !important;
    height: 20px;*/
    text-decoration:none;
    font-size:1em;
	border-bottom: solid thin #CCC;
	cursor:pointer;
	color:#3b3b3b;
	/*padding-bottom:18px;*/
}
.accordion-open,
.collapse-open {
	color: #3b3b3b;
}
.accordion-open .btn,
.collapse-open .btn {
	display:block;
	float: left;
	padding:10px;
}
.accordion-open .btn,
.collapse-open .btn {
	background:url(/Portals/39/Images/minimize-icon.jpg) no-repeat;
	vertical-align: top;
}
.accordion-close .btn,
.collapse-close .btn {
	display:block;
	float: left;
	background:url(/Portals/39/Images/expand-icon.jpg) no-repeat;
	padding:10px;
	
}
div.container {
	padding:0;
	margin:0;
}
div.content {
	margin: 0;
    padding:10px;
	font-size:.9em;
	line-height:1.5em;
	color:#3b3b3b;
	text-align:justify;
	border-bottom: solid thin #CCC;
}
div.content ul, div.content p {
	padding:0;
	margin:0;
	padding:3px;
}
div.content a{
	font-size: 12px; 
	background : white
}

code {
	overflow:auto;
}

/*****************************Footer********************************/
#footer,
#dnn_footer {
	background-color:#f6f6f6;
	text-align:center;
	font-size:12px;
	font-weight:normal;
	color:#7d7d7d;
	padding-top:10px;
	/*height:50px;
	margin:0 auto;
	margin-top:20px;
	margin-bottom:0px;*/
}

/*********************New******************************/
#awards {text-align:center; float:left;}

#award-img {width:196px; height:116px}
#awards-year{
	background-color:#999;  
	color:#FFF;
	width:100%; 
	font-size:18px;
	font-weight:bold;
	margin-top:10px;
	margin-bottom:10px;
}

#bursa-content {margin-top:20px;}
.bursa-list {padding-bottom:8px;}
#financial-pdf {width:30px; height:33px; vertical-align:middle; margin-bottom:10px; margin-right:10px;}
.financial_report {color:#3b3b3b; font-size:14px;}

#analyst-coverage {margin-top:10px; }

.title-analyst {
	background-color:#7c7c7c; 
	color:#FFF; 
	font-size:14px; 
	padding:5px;
}

.list-analyst {
	padding:5px; 
	line-height:15px;
}

.list-bgcolor {
	background-color:#ebebeb;
}

#division,
#dnn_division {
	margin-bottom:20px;
}
.DnnModule{margin: 0}

.c_DNN6_Header .Title{
	display: none;
	visibility: hidden
}

h1, 
h2, 
h3{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif !important;
	font-size:inherit;
}

/* the following rules apply only to IE6 */

* html .dnnActionMenuTag{width: 70px}
* html .dnnActionMenuTag span{float: left}

#dnnMenu a:visited,
#dnnMenu a:link,
#dnn_subnav a,
#dnn_subnav a:link,
#dnn_subnav a:visited{
	font-size: 13px
}
.subnav a:hover{color: #CF0534 !important}
.principle_text {margin-left:130px;}
/*.dnnActionMenuBorder{width: auto}*/
.ir_news_title{
	display: block;
	font-weight: bold
}

/* Repair Accordion */
.accordion a{
	position: relative;
	padding-left: 20px
}
.accordion .btn{
	position: absolute;
	top:0; left: 0
}
/*#wrapper {
	min-height: 800px;
	height: auto !important;
	height: 800px
}*/
@media (max-width: 640px) {
  .border-right{border: none}
  #ir-news li{margin-right: 0}
  .dnn_firstbox,
  .dnn_secondbox,
  .dnn_lastbox{clear: both}
}
@media handheld, only screen and (max-width: 960px) {
	.main-title p {margin-right:0;}
	#ir-news li{margin-right: 0}
	.border-right{border: none}
	.dnn_firstbox,
	.dnn_secondbox,
	.dnn_lastbox{clear: both}
}

.award .bold,
.award .award_name{text-align: center}
.award .award_name2{text-align: center}
.award .firstrow{text-align: center}


#dnn_firstbox,
#dnn_secondbox{
	/*min-height: 240px;*/
	min-height: 380px;
	height: auto !important;
	height: 380px
}

.Normal, .NormalDisabled, .NormalDeleted{
	font-size: 12px
}

.accordion a{
	display: block
}


/*	Sept 27 : 4.56pm	*/
#wrapper{
	position: relative
}
#logo{
	position: absolute;
	top: 0;
	left; 0
}
nav {
	float: right
}
nav a, 
nav ul li p a:link, 
nav ul li a:link{
	padding: 7px 12px 8px
}
@media (max-width: 960px) {
  #logo {
	position: relative
  }
}
/*	Oct 2 : 2.32pm	*/
* {
margin: 0;
}
html, body {
height: 100%;
}
#wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -6em;
}
#dnn_footer, .push {
height: 6em;
}

form {
    height: 100%;
}
#dnn_secondbox{
	position: relative; 
	top: -10px;
	/*min-height: 427px;*/
	min-height: 608px;
	height: auto !important;
	height: 427px
}

/* Oct 12 : 9.44am */
.content:after,
.content p:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}.content,
.content p {
    display: inline - block;
} /* Hides from IE-mac \*/
* html.content,
* html.content p {
    height: 1 % ;
}.content,
.content p {
    display: block;
} /* End hide from IE-mac */

#ir_img{
    float: left;
	margin-right: 10px;
    height: auto;
    width: auto;
}

.award .bold{
	min-height: 40px !important;
	height: auto !important;
	height: 40px !important;
}
.award .award_name {
	min-height: 76px !important;
	height: auto !important;
	height: 76px !important;
}

}